@charset "shift_jis";


#sitemap_sub_content {
	width: 800px;
	margin-left:	auto;
	margin-right:	auto;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
	line-height: 2.5;
	overflow: hidden;
}

    
#sitemap_content_left  a{
    color: #1D3994;
	text-decoration : none; 
}

#sitemap_content_left  a:visited{
    color: #941D55;
	text-decoration: none;
}

#sitemap_content_left  a:hover{
	text-decoration: underline;
}

#sitemap_content_right  a{
    color: #1D3994;
	text-decoration : none; 
}

#sitemap_content_right  a:visited{
    color: #941D55;
	text-decoration: none;
}

#sitemap_content_right  a:hover{
	text-decoration: underline;
}

#sitemap_content_left {
	width: 350px;
	margin-top: 10px;
	margin-left: 40px;
	font-size: 14px;
	margin-right: 0;
	margin-bottom: 20px;
	line-height: 2.5em;
	letter-spacing: 1.5px;
	float: left;
	vertical-align: top;
}

#sitemap_content_right {
	width: 350px;
	margin-top: 10px;
	margin-left: 0px;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 2.5em;
	letter-spacing: 1.5px;
	float: left;
	margin-right: 40px;
	vertical-align: top;
}
    
#sitemap_content_left .disc {
	background: none;
	list-style-type: disc;
	margin-left: 0px;
	padding-left: 0px;
}
    
#sitemap_content_right .disc {
    background: none;
	padding-left: 0px;
	margin-left: 20px;
	list-style-type: disc;
}
    


#sitemap_sub_content ul {
	list-style-type: none;
	padding-left: 20px;
}

#sitemap_sub_content li {
    background: url(http://hakusanri.com/img/icon.gif) no-repeat left 0.5em;
	padding-left: 20px;
}